Follow

ZoomText compatibility with Java applications

PROBLEM

When running ZoomText with a Java application, you may experience any or all of the following:

  • Screen corruption as you move the mouse ("mouse erasing")
  • No tracking while typing or tabbing
  • No typing echo while typing
  • No screen reading while tabbing

CAUSE

Java Access Bridge is a program that interfaces with Java applications and accessibility products such as ZoomText. Depending on the level of Java Access Bridge compatibility of a particular Java application, installing Java Access Bridge can eliminate the above issues.

SOLUTION

In order for ZoomText to recognize a Java application, you must install Java Runtime Environment and then Java Access Bridge. How do I install these?

Java Runtime Environment (JRE)

  1. Go to www.java.com
  2. Select "Free Java Download" button
  3. Select "Run" button to install the latest Java Runtime Environment

Java Access Bridge

  1. To download the 2.0.1 version of the Java Access Bridge click on the following link: https://dl.dropboxusercontent.com/u/64375694/accessbridge-2_0_1.exe
  2. A dialog box will come up to prompt you to Run, Save, or Cancel the file you are downloading.
  3. Click on Save. Save it to somewhere on your PC like the Downloads folder or Desktop.
  4. Make sure the checkbox is not checked for "Close this dialog box when download completes".
  5. When the Download is complete click on the Run button.
  6. Click "Run" to install it.
  7. Follow the onscreen instructions.

MORE INFORMATION

NOTE 1: If you continue to experience problems please consult the following table which references compatibility between different Java components: www.java.sun.com/javase/technologies/accessibility/accessbridge/2.0.1/docs/compatibility.html

NOTE 2: After successfully installing Java Runtime Environment and Java Access Bridge, you will see the following listed in Control Panel (XP: Add or Remove Programs and Vista or Windows 7: Programs and Features):

  • Java Access Bridge
  • Java (TM) 6 Update 17 (or latest version)
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request
Powered by Zendesk